API sandbox

From ArchiveWiki

JavaScript is required to use the API sandbox.